CREATE TABLE `wp_terms` (  `term_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,  `name` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',  `slug` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',  `term_group` bigint(10) NOT NULL DEFAULT '0',  PRIMARY KEY (`term_id`),  KEY `slug` (`slug`(191)),  KEY `name` (`name`(191))) ENGINE=MyISAM AUTO_INCREMENT=354 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40000 ALTER TABLE `wp_terms` DISABLE KEYS */;
INSERT INTO `wp_terms` VALUES('1', 'General', 'general', '0');
INSERT INTO `wp_terms` VALUES('2', 'Contributors', 'contributors', '0');
INSERT INTO `wp_terms` VALUES('32', 'Science &amp; Technology', 'science-technology', '0');
INSERT INTO `wp_terms` VALUES('31', 'Politics', 'politics', '0');
INSERT INTO `wp_terms` VALUES('30', 'Medical &amp; Health Care', 'medical-health-care', '0');
INSERT INTO `wp_terms` VALUES('29', 'Media', 'media', '0');
INSERT INTO `wp_terms` VALUES('27', 'Information Technology', 'information-technology', '0');
INSERT INTO `wp_terms` VALUES('26', 'Human Rights', 'human-rights', '0');
INSERT INTO `wp_terms` VALUES('25', 'Food &amp; Beverage', 'food-beverage', '0');
INSERT INTO `wp_terms` VALUES('24', 'Entertainment', 'entertainment', '0');
INSERT INTO `wp_terms` VALUES('23', 'Energy &amp; Power', 'energy-power', '0');
INSERT INTO `wp_terms` VALUES('22', 'Business &amp; Finance', 'business-finance', '0');
INSERT INTO `wp_terms` VALUES('21', 'Aviation', 'aviation', '0');
INSERT INTO `wp_terms` VALUES('33', 'Categories', 'categories', '0');
INSERT INTO `wp_terms` VALUES('34', 'Top', 'top', '0');
INSERT INTO `wp_terms` VALUES('35', 'Arabic', 'arabic', '0');
INSERT INTO `wp_terms` VALUES('36', 'Local Activities', 'local-activities', '0');
INSERT INTO `wp_terms` VALUES('37', 'Culture and Tourism', 'culture-and-tourism', '0');
INSERT INTO `wp_terms` VALUES('38', 'FIN', 'fin', '0');
INSERT INTO `wp_terms` VALUES('39', 'TOB', 'tob', '0');
INSERT INTO `wp_terms` VALUES('40', 'PDT', 'pdt', '0');
INSERT INTO `wp_terms` VALUES('41', 'SVY', 'svy', '0');
INSERT INTO `wp_terms` VALUES('42', 'ADV', 'adv', '0');
INSERT INTO `wp_terms` VALUES('43', 'CPR', 'cpr', '0');
INSERT INTO `wp_terms` VALUES('44', 'PUB', 'pub', '0');
INSERT INTO `wp_terms` VALUES('45', 'FNC', 'fnc', '0');
INSERT INTO `wp_terms` VALUES('46', 'INS', 'ins', '0');
INSERT INTO `wp_terms` VALUES('47', 'ECO', 'eco', '0');
INSERT INTO `wp_terms` VALUES('48', 'ORL', 'orl', '0');
INSERT INTO `wp_terms` VALUES('49', 'RRL', 'rrl', '0');
INSERT INTO `wp_terms` VALUES('50', 'CST', 'cst', '0');
INSERT INTO `wp_terms` VALUES('51', 'ECM', 'ecm', '0');
INSERT INTO `wp_terms` VALUES('52', 'MLM', 'mlm', '0');
INSERT INTO `wp_terms` VALUES('53', 'RLT', 'rlt', '0');
INSERT INTO `wp_terms` VALUES('54', 'STW', 'stw', '0');
INSERT INTO `wp_terms` VALUES('55', 'HTS', 'hts', '0');
INSERT INTO `wp_terms` VALUES('56', 'ITE', 'ite', '0');
INSERT INTO `wp_terms` VALUES('57', 'TLS', 'tls', '0');
INSERT INTO `wp_terms` VALUES('58', 'WIC', 'wic', '0');
INSERT INTO `wp_terms` VALUES('59', 'CON', 'con', '0');
INSERT INTO `wp_terms` VALUES('60', 'MEN', 'men', '0');
INSERT INTO `wp_terms` VALUES('61', 'CPC', 'cpc', '0');
INSERT INTO `wp_terms` VALUES('62', 'HOU', 'hou', '0');
INSERT INTO `wp_terms` VALUES('63', 'TDS', 'tds', '0');
INSERT INTO `wp_terms` VALUES('64', 'CSE', 'cse', '0');
INSERT INTO `wp_terms` VALUES('65', 'ECP', 'ecp', '0');
INSERT INTO `wp_terms` VALUES('66', 'SEM', 'sem', '0');
INSERT INTO `wp_terms` VALUES('67', 'AGR', 'agr', '0');
INSERT INTO `wp_terms` VALUES('68', 'ENV', 'env', '0');
INSERT INTO `wp_terms` VALUES('69', 'PAP', 'pap', '0');
INSERT INTO `wp_terms` VALUES('70', 'JVN', 'jvn', '0');
INSERT INTO `wp_terms` VALUES('71', 'ATL', 'atl', '0');
INSERT INTO `wp_terms` VALUES('72', 'ART', 'art', '0');
INSERT INTO `wp_terms` VALUES('73', 'ENT', 'ent', '0');
INSERT INTO `wp_terms` VALUES('74', 'HMS', 'hms', '0');
INSERT INTO `wp_terms` VALUES('75', 'CXP', 'cxp', '0');
INSERT INTO `wp_terms` VALUES('76', 'MAC', 'mac', '0');
INSERT INTO `wp_terms` VALUES('77', 'REA', 'rea', '0');
INSERT INTO `wp_terms` VALUES('78', 'CHM', 'chm', '0');
INSERT INTO `wp_terms` VALUES('79', 'OIL', 'oil', '0');
INSERT INTO `wp_terms` VALUES('80', 'LIC', 'lic', '0');
INSERT INTO `wp_terms` VALUES('81', 'AWD', 'awd', '0');
INSERT INTO `wp_terms` VALUES('82', 'EDU', 'edu', '0');
INSERT INTO `wp_terms` VALUES('83', 'HEA', 'hea', '0');
INSERT INTO `wp_terms` VALUES('84', 'MTC', 'mtc', '0');
INSERT INTO `wp_terms` VALUES('85', 'BIO', 'bio', '0');
INSERT INTO `wp_terms` VALUES('86', 'MEQ', 'meq', '0');
INSERT INTO `wp_terms` VALUES('87', 'AIR', 'air', '0');
INSERT INTO `wp_terms` VALUES('88', 'HRT', 'hrt', '0');
INSERT INTO `wp_terms` VALUES('89', 'LEI', 'lei', '0');
INSERT INTO `wp_terms` VALUES('90', 'TRA', 'tra', '0');
INSERT INTO `wp_terms` VALUES('91', 'EUT', 'eut', '0');
INSERT INTO `wp_terms` VALUES('92', 'MIN', 'min', '0');
INSERT INTO `wp_terms` VALUES('93', 'MNG', 'mng', '0');
INSERT INTO `wp_terms` VALUES('94', 'TRN', 'trn', '0');
INSERT INTO `wp_terms` VALUES('95', 'TRT', 'trt', '0');
INSERT INTO `wp_terms` VALUES('96', 'UTI', 'uti', '0');
INSERT INTO `wp_terms` VALUES('97', 'HHP', 'hhp', '0');
INSERT INTO `wp_terms` VALUES('98', 'TOY', 'toy', '0');
INSERT INTO `wp_terms` VALUES('99', 'LAW', 'law', '0');
INSERT INTO `wp_terms` VALUES('100', 'PLW', 'plw', '0');
INSERT INTO `wp_terms` VALUES('101', 'NET', 'net', '0');
INSERT INTO `wp_terms` VALUES('102', 'ALT', 'alt', '0');
INSERT INTO `wp_terms` VALUES('103', 'GRE', 'gre', '0');
INSERT INTO `wp_terms` VALUES('104', 'AUT', 'aut', '0');
INSERT INTO `wp_terms` VALUES('105', 'WRK', 'wrk', '0');
INSERT INTO `wp_terms` VALUES('106', 'FAS', 'fas', '0');
INSERT INTO `wp_terms` VALUES('107', 'WEB', 'web', '0');
INSERT INTO `wp_terms` VALUES('108', 'TEX', 'tex', '0');
INSERT INTO `wp_terms` VALUES('109', 'ALC', 'alc', '0');
INSERT INTO `wp_terms` VALUES('110', 'BEV', 'bev', '0');
INSERT INTO `wp_terms` VALUES('111', 'FOD', 'fod', '0');
INSERT INTO `wp_terms` VALUES('112', 'PER', 'per', '0');
INSERT INTO `wp_terms` VALUES('113', 'TCS', 'tcs', '0');
INSERT INTO `wp_terms` VALUES('114', 'HMI', 'hmi', '0');
INSERT INTO `wp_terms` VALUES('115', 'CSR', 'csr', '0');
INSERT INTO `wp_terms` VALUES('116', 'HVA', 'hva', '0');
INSERT INTO `wp_terms` VALUES('117', 'PEL', 'pel', '0');
INSERT INTO `wp_terms` VALUES('118', 'ENI', 'eni', '0');
INSERT INTO `wp_terms` VALUES('119', 'MNH', 'mnh', '0');
INSERT INTO `wp_terms` VALUES('120', 'TRI', 'tri', '0');
INSERT INTO `wp_terms` VALUES('121', 'HRD', 'hrd', '0');
INSERT INTO `wp_terms` VALUES('122', 'EDA', 'eda', '0');
INSERT INTO `wp_terms` VALUES('123', 'ARO', 'aro', '0');
INSERT INTO `wp_terms` VALUES('124', 'HED', 'hed', '0');
INSERT INTO `wp_terms` VALUES('125', 'WOM', 'wom', '0');
INSERT INTO `wp_terms` VALUES('126', 'FDA', 'fda', '0');
INSERT INTO `wp_terms` VALUES('127', 'PHA', 'pha', '0');
INSERT INTO `wp_terms` VALUES('128', 'CCA', 'cca', '0');
INSERT INTO `wp_terms` VALUES('129', 'CRL', 'crl', '0');
INSERT INTO `wp_terms` VALUES('130', 'GAM', 'gam', '0');
INSERT INTO `wp_terms` VALUES('131', 'RST', 'rst', '0');
INSERT INTO `wp_terms` VALUES('132', 'NPT', 'npt', '0');
INSERT INTO `wp_terms` VALUES('133', 'MCT', 'mct', '0');
INSERT INTO `wp_terms` VALUES('134', 'MAR', 'mar', '0');
INSERT INTO `wp_terms` VALUES('135', 'EPM', 'epm', '0');
INSERT INTO `wp_terms` VALUES('136', 'TVN', 'tvn', '0');
INSERT INTO `wp_terms` VALUES('137', 'AIF', 'aif', '0');
INSERT INTO `wp_terms` VALUES('138', 'PAV', 'pav', '0');
INSERT INTO `wp_terms` VALUES('139', 'SMD', 'smd', '0');
INSERT INTO `wp_terms` VALUES('140', 'TEQ', 'teq', '0');
INSERT INTO `wp_terms` VALUES('141', 'ERN', 'ern', '0');
INSERT INTO `wp_terms` VALUES('142', 'ERP', 'erp', '0');
INSERT INTO `wp_terms` VALUES('143', 'FLM', 'flm', '0');
INSERT INTO `wp_terms` VALUES('144', 'SPT', 'spt', '0');
INSERT INTO `wp_terms` VALUES('145', 'GAS', 'gas', '0');
INSERT INTO `wp_terms` VALUES('146', 'ATY', 'aty', '0');
INSERT INTO `wp_terms` VALUES('147', 'TNM', 'tnm', '0');
INSERT INTO `wp_terms` VALUES('148', 'IDC', 'idc', '0');
INSERT INTO `wp_terms` VALUES('149', 'SSE', 'sse', '0');
INSERT INTO `wp_terms` VALUES('150', 'BRD', 'brd', '0');
INSERT INTO `wp_terms` VALUES('151', 'MUS', 'mus', '0');
INSERT INTO `wp_terms` VALUES('152', 'PSF', 'psf', '0');
INSERT INTO `wp_terms` VALUES('153', 'SCZ', 'scz', '0');
INSERT INTO `wp_terms` VALUES('154', 'HSP', 'hsp', '0');
INSERT INTO `wp_terms` VALUES('155', 'SBS', 'sbs', '0');
INSERT INTO `wp_terms` VALUES('156', 'JWL', 'jwl', '0');
INSERT INTO `wp_terms` VALUES('157', 'OTC', 'otc', '0');
INSERT INTO `wp_terms` VALUES('158', 'ACC', 'acc', '0');
INSERT INTO `wp_terms` VALUES('159', 'SUP', 'sup', '0');
INSERT INTO `wp_terms` VALUES('160', 'SLS', 'sls', '0');
INSERT INTO `wp_terms` VALUES('161', 'FOR', 'for', '0');
INSERT INTO `wp_terms` VALUES('162', 'TRD', 'trd', '0');
INSERT INTO `wp_terms` VALUES('163', 'RIT', 'rit', '0');
INSERT INTO `wp_terms` VALUES('164', 'OUT', 'out', '0');
INSERT INTO `wp_terms` VALUES('165', 'NAB', 'nab', '0');
INSERT INTO `wp_terms` VALUES('166', 'BFA', 'bfa', '0');
INSERT INTO `wp_terms` VALUES('167', 'BKS', 'bks', '0');
INSERT INTO `wp_terms` VALUES('168', 'LBR', 'lbr', '0');
INSERT INTO `wp_terms` VALUES('169', 'SPE', 'spe', '0');
INSERT INTO `wp_terms` VALUES('170', 'VIP', 'vip', '0');
INSERT INTO `wp_terms` VALUES('171', 'AVO', 'avo', '0');
INSERT INTO `wp_terms` VALUES('172', 'LEG', 'leg', '0');
INSERT INTO `wp_terms` VALUES('173', 'SPM', 'spm', '0');
INSERT INTO `wp_terms` VALUES('174', 'CHI', 'chi', '0');
INSERT INTO `wp_terms` VALUES('175', 'FRN', 'frn', '0');
INSERT INTO `wp_terms` VALUES('176', 'CNO', 'cno', '0');
INSERT INTO `wp_terms` VALUES('177', 'RCY', 'rcy', '0');
INSERT INTO `wp_terms` VALUES('178', 'EGV', 'egv', '0');
INSERT INTO `wp_terms` VALUES('179', 'BIM', 'bim', '0');
INSERT INTO `wp_terms` VALUES('180', 'RFI', 'rfi', '0');
INSERT INTO `wp_terms` VALUES('181', 'WUT', 'wut', '0');
INSERT INTO `wp_terms` VALUES('182', 'ORF', 'orf', '0');
INSERT INTO `wp_terms` VALUES('183', 'CommunicableDiseases', 'communicablediseases', '0');
INSERT INTO `wp_terms` VALUES('184', 'UNbodies', 'unbodies', '0');
INSERT INTO `wp_terms` VALUES('185', 'ECnews', 'ecnews', '0');
INSERT INTO `wp_terms` VALUES('186', 'ClimateChange', 'climatechange', '0');
INSERT INTO `wp_terms` VALUES('187', 'Reform', 'reform', '0');
INSERT INTO `wp_terms` VALUES('188', 'AlternativeEnergy', 'alternativeenergy', '0');
INSERT INTO `wp_terms` VALUES('189', 'Trade', 'trade', '0');
INSERT INTO `wp_terms` VALUES('190', 'Environment', 'environment', '0');
INSERT INTO `wp_terms` VALUES('191', 'JoseBarroso', 'josebarroso', '0');
INSERT INTO `wp_terms` VALUES('192', 'EU-Asia', 'eu-asia', '0');
INSERT INTO `wp_terms` VALUES('193', 'PolicyDevelopment', 'policydevelopment', '0');
INSERT INTO `wp_terms` VALUES('194', 'PolicyEnergy', 'policyenergy', '0');
INSERT INTO `wp_terms` VALUES('195', 'PolicyEnvironment', 'policyenvironment', '0');
INSERT INTO `wp_terms` VALUES('196', 'PolicyExternalRelations', 'policyexternalrelations', '0');
INSERT INTO `wp_terms` VALUES('197', 'PolicyExternalTrade', 'policyexternaltrade', '0');
INSERT INTO `wp_terms` VALUES('198', 'Development', 'development', '0');
INSERT INTO `wp_terms` VALUES('199', 'EnterpriseEurope2', 'enterpriseeurope2', '0');
INSERT INTO `wp_terms` VALUES('200', 'Society', 'society', '0');
INSERT INTO `wp_terms` VALUES('201', 'InstitutionalAffairs', 'institutionalaffairs', '0');
INSERT INTO `wp_terms` VALUES('202', 'EuropeanParliament', 'europeanparliament', '0');
INSERT INTO `wp_terms` VALUES('203', 'PolicyEmployment', 'policyemployment', '0');
INSERT INTO `wp_terms` VALUES('204', 'PolicyInstitutionalAffairs', 'policyinstitutionalaffairs', '0');
INSERT INTO `wp_terms` VALUES('205', 'PolicyTransport', 'policytransport', '0');
INSERT INTO `wp_terms` VALUES('206', 'MonetaryPolicyEU', 'monetarypolicyeu', '0');
INSERT INTO `wp_terms` VALUES('207', 'Globalisation', 'globalisation', '0');
INSERT INTO `wp_terms` VALUES('208', 'ETF', 'etf', '0');
INSERT INTO `wp_terms` VALUES('209', 'Consumers', 'consumers', '0');
INSERT INTO `wp_terms` VALUES('210', 'EU-USA', 'eu-usa', '0');
INSERT INTO `wp_terms` VALUES('211', 'Erasmus', 'erasmus', '0');
INSERT INTO `wp_terms` VALUES('212', 'FinancialServices', 'financialservices', '0');
INSERT INTO `wp_terms` VALUES('213', 'Market', 'market', '0');
INSERT INTO `wp_terms` VALUES('214', 'Science', 'science', '0');
INSERT INTO `wp_terms` VALUES('215', 'ECB', 'ecb', '0');
INSERT INTO `wp_terms` VALUES('216', 'PolicyConsumers', 'policyconsumers', '0');
INSERT INTO `wp_terms` VALUES('217', 'PolicyEnlargement', 'policyenlargement', '0');
INSERT INTO `wp_terms` VALUES('218', 'PolicyInternalMarket', 'policyinternalmarket', '0');
INSERT INTO `wp_terms` VALUES('219', 'FerdinandoNelliFeroci', 'ferdinandonelliferoci', '0');
INSERT INTO `wp_terms` VALUES('220', 'EUForeignAffairsRepresentative', 'euforeignaffairsrepresentative', '0');
INSERT INTO `wp_terms` VALUES('221', 'CatherineAshton', 'catherineashton', '0');
INSERT INTO `wp_terms` VALUES('222', 'CeciliaMalmstrom', 'ceciliamalmstrom', '0');
INSERT INTO `wp_terms` VALUES('223', 'GunterOettinger', 'gunteroettinger', '0');
INSERT INTO `wp_terms` VALUES('224', 'KarelDeGucht', 'kareldegucht', '0');
INSERT INTO `wp_terms` VALUES('225', 'PolicyBudget', 'policybudget', '0');
INSERT INTO `wp_terms` VALUES('226', 'PolicyCustoms', 'policycustoms', '0');
INSERT INTO `wp_terms` VALUES('227', 'MFD', 'mfd', '0');
INSERT INTO `wp_terms` VALUES('228', 'ImportsExports', 'importsexports', '0');
INSERT INTO `wp_terms` VALUES('229', 'FightagainstFraud', 'fightagainstfraud', '0');
INSERT INTO `wp_terms` VALUES('230', 'EU-LatinAmerica', 'eu-latinamerica', '0');
INSERT INTO `wp_terms` VALUES('231', 'PolicyFightagainstFraud', 'policyfightagainstfraud', '0');
INSERT INTO `wp_terms` VALUES('232', 'Conflict', 'conflict', '0');
INSERT INTO `wp_terms` VALUES('233', 'FoodSecurityFoodAid', 'foodsecurityfoodaid', '0');
INSERT INTO `wp_terms` VALUES('234', 'GenderEquality', 'genderequality', '0');
INSERT INTO `wp_terms` VALUES('235', 'TerroristAttack', 'terroristattack', '0');
INSERT INTO `wp_terms` VALUES('236', 'PET', 'pet', '0');
INSERT INTO `wp_terms` VALUES('237', 'ANW', 'anw', '0');
INSERT INTO `wp_terms` VALUES('238', 'ConsumerAffairs', 'consumeraffairs', '0');
INSERT INTO `wp_terms` VALUES('239', 'Fisheries', 'fisheries', '0');
INSERT INTO `wp_terms` VALUES('240', 'G20', 'g20', '0');
INSERT INTO `wp_terms` VALUES('241', 'FoodSafety', 'foodsafety', '0');
INSERT INTO `wp_terms` VALUES('242', 'TTIP', 'ttip', '0');
INSERT INTO `wp_terms` VALUES('243', 'ExternalAffairs', 'externalaffairs', '0');
INSERT INTO `wp_terms` VALUES('244', 'EUTreaty', 'eutreaty', '0');
INSERT INTO `wp_terms` VALUES('245', 'PRM', 'prm', '0');
INSERT INTO `wp_terms` VALUES('246', 'TAXUD', 'taxud', '0');
INSERT INTO `wp_terms` VALUES('247', 'Innovation', 'innovation', '0');
INSERT INTO `wp_terms` VALUES('248', 'AirTransport', 'airtransport', '0');
INSERT INTO `wp_terms` VALUES('249', 'MaritimeTransport', 'maritimetransport', '0');
INSERT INTO `wp_terms` VALUES('250', 'Iraq-EU', 'iraq-eu', '0');
INSERT INTO `wp_terms` VALUES('251', 'Europe2020', 'europe2020', '0');
INSERT INTO `wp_terms` VALUES('252', 'UndeclaredWork', 'undeclaredwork', '0');
INSERT INTO `wp_terms` VALUES('253', 'Immigration', 'immigration', '0');
INSERT INTO `wp_terms` VALUES('254', 'PublicHealth', 'publichealth', '0');
INSERT INTO `wp_terms` VALUES('255', 'CivilProtection', 'civilprotection', '0');
INSERT INTO `wp_terms` VALUES('256', 'EU2020', 'eu2020', '0');
INSERT INTO `wp_terms` VALUES('257', 'Turkey-EU', 'turkey-eu', '0');
INSERT INTO `wp_terms` VALUES('258', 'TEN-T-News', 'ten-t-news', '0');
INSERT INTO `wp_terms` VALUES('259', 'Echo', 'echo', '0');
INSERT INTO `wp_terms` VALUES('260', 'GMO', 'gmo', '0');
INSERT INTO `wp_terms` VALUES('261', 'PolicyAgriculture', 'policyagriculture', '0');
INSERT INTO `wp_terms` VALUES('262', 'PolicyEconomic', 'policyeconomic', '0');
INSERT INTO `wp_terms` VALUES('263', 'PolicyForeignSecurity', 'policyforeignsecurity', '0');
INSERT INTO `wp_terms` VALUES('264', 'PolicyHumanRights', 'policyhumanrights', '0');
INSERT INTO `wp_terms` VALUES('265', 'PolicyHumanitarianAid', 'policyhumanitarianaid', '0');
INSERT INTO `wp_terms` VALUES('266', 'PolicyJusticeFreedom', 'policyjusticefreedom', '0');
INSERT INTO `wp_terms` VALUES('267', 'PolicyResearchInnovation', 'policyresearchinnovation', '0');
INSERT INTO `wp_terms` VALUES('268', 'PolicyTaxation', 'policytaxation', '0');
INSERT INTO `wp_terms` VALUES('269', 'NaturalDisasters', 'naturaldisasters', '0');
INSERT INTO `wp_terms` VALUES('270', 'Youth', 'youth', '0');
INSERT INTO `wp_terms` VALUES('271', 'RuralDevelopment', 'ruraldevelopment', '0');
INSERT INTO `wp_terms` VALUES('272', 'LaszloAndor', 'laszloandor', '0');
INSERT INTO `wp_terms` VALUES('273', 'CohesionPolicy', 'cohesionpolicy', '0');
INSERT INTO `wp_terms` VALUES('274', 'PolicyCompetition', 'policycompetition', '0');
INSERT INTO `wp_terms` VALUES('275', 'Security', 'security', '0');
INSERT INTO `wp_terms` VALUES('276', 'IntellectualProperty', 'intellectualproperty', '0');
INSERT INTO `wp_terms` VALUES('277', 'WTO', 'wto', '0');
INSERT INTO `wp_terms` VALUES('278', 'PolicyEnterprise', 'policyenterprise', '0');
INSERT INTO `wp_terms` VALUES('279', 'PolicyRegional', 'policyregional', '0');
INSERT INTO `wp_terms` VALUES('280', 'SecurityCouncil', 'securitycouncil', '0');
INSERT INTO `wp_terms` VALUES('281', 'InformationSociety', 'informationsociety', '0');
INSERT INTO `wp_terms` VALUES('282', 'EducationTraining', 'educationtraining', '0');
INSERT INTO `wp_terms` VALUES('283', 'OHIM', 'ohim', '0');
INSERT INTO `wp_terms` VALUES('284', 'PolicyAudiovisualMedia', 'policyaudiovisualmedia', '0');
INSERT INTO `wp_terms` VALUES('285', 'PolicyCulture', 'policyculture', '0');
INSERT INTO `wp_terms` VALUES('286', 'PolicyEducation', 'policyeducation', '0');
INSERT INTO `wp_terms` VALUES('287', 'PolicyFisheries', 'policyfisheries', '0');
INSERT INTO `wp_terms` VALUES('288', 'KyotoProtocol', 'kyotoprotocol', '0');
INSERT INTO `wp_terms` VALUES('289', 'FinancialCrisis', 'financialcrisis', '0');
INSERT INTO `wp_terms` VALUES('290', 'Ecology', 'ecology', '0');
INSERT INTO `wp_terms` VALUES('291', 'AnimalHealth', 'animalhealth', '0');
INSERT INTO `wp_terms` VALUES('292', 'PeaceKeeping', 'peacekeeping', '0');
INSERT INTO `wp_terms` VALUES('293', 'UNSecretaryGeneral', 'unsecretarygeneral', '0');
INSERT INTO `wp_terms` VALUES('294', 'AvianFlu', 'avianflu', '0');
INSERT INTO `wp_terms` VALUES('295', 'PolicyPublicHealth', 'policypublichealth', '0');
INSERT INTO `wp_terms` VALUES('296', 'InternalMarket', 'internalmarket', '0');
INSERT INTO `wp_terms` VALUES('297', 'PeaceProcess', 'peaceprocess', '0');
INSERT INTO `wp_terms` VALUES('298', 'CommitteeOfRegions', 'committeeofregions', '0');
INSERT INTO `wp_terms` VALUES('299', 'MariaDamanaki', 'mariadamanaki', '0');
INSERT INTO `wp_terms` VALUES('300', 'NevenMimicaCroatia', 'nevenmimicacroatia', '0');
INSERT INTO `wp_terms` VALUES('301', 'ItalianPresidencyEU', 'italianpresidencyeu', '0');
INSERT INTO `wp_terms` VALUES('302', 'DacianCiolos', 'dacianciolos', '0');
INSERT INTO `wp_terms` VALUES('303', 'KristalinaGeorgieva', 'kristalinageorgieva', '0');
INSERT INTO `wp_terms` VALUES('304', 'JanezPotocnik', 'janezpotocnik', '0');
INSERT INTO `wp_terms` VALUES('305', 'ECOFIN', 'ecofin', '0');
INSERT INTO `wp_terms` VALUES('306', 'AndrisPiebalgs', 'andrispiebalgs', '0');
INSERT INTO `wp_terms` VALUES('307', 'JoaquinAlmunia', 'joaquinalmunia', '0');
INSERT INTO `wp_terms` VALUES('308', 'ClimateAction', 'climateaction', '0');
INSERT INTO `wp_terms` VALUES('309', 'AndroullaVassiliou', 'androullavassiliou', '0');
INSERT INTO `wp_terms` VALUES('310', 'SiimKallas', 'siimkallas', '0');
INSERT INTO `wp_terms` VALUES('311', 'MichelBarnier', 'michelbarnier', '0');
INSERT INTO `wp_terms` VALUES('312', 'TonioBorg', 'tonioborg', '0');
INSERT INTO `wp_terms` VALUES('313', 'JohannesHahn', 'johanneshahn', '0');
INSERT INTO `wp_terms` VALUES('314', 'ConnieHedegaard', 'conniehedegaard', '0');
INSERT INTO `wp_terms` VALUES('315', 'StefanFule', 'stefanfule', '0');
INSERT INTO `wp_terms` VALUES('316', 'PolicyFoodSafety', 'policyfoodsafety', '0');
INSERT INTO `wp_terms` VALUES('317', 'MartinSchulz', 'martinschulz', '0');
INSERT INTO `wp_terms` VALUES('318', 'EuropeanCouncil', 'europeancouncil', '0');
INSERT INTO `wp_terms` VALUES('319', 'CouncilPresident', 'councilpresident', '0');
INSERT INTO `wp_terms` VALUES('320', 'FRA-EU', 'fra-eu', '0');
INSERT INTO `wp_terms` VALUES('321', 'SmallMediumSizeBusinesses', 'smallmediumsizebusinesses', '0');
INSERT INTO `wp_terms` VALUES('322', 'DisasterRelief', 'disasterrelief', '0');
INSERT INTO `wp_terms` VALUES('323', 'Jean-ClaudeJuncker', 'jean-claudejuncker', '0');
INSERT INTO `wp_terms` VALUES('324', 'ManMadeDisasters', 'manmadedisasters', '0');
INSERT INTO `wp_terms` VALUES('325', 'EnvironmentalProtection', 'environmentalprotection', '0');
INSERT INTO `wp_terms` VALUES('326', 'CybersecurityAntifraud', 'cybersecurityantifraud', '0');
INSERT INTO `wp_terms` VALUES('327', 'WasteTreatment', 'wastetreatment', '0');
INSERT INTO `wp_terms` VALUES('328', 'Telecommunications', 'telecommunications', '0');
INSERT INTO `wp_terms` VALUES('329', 'FedericaMogherini', 'federicamogherini', '0');
INSERT INTO `wp_terms` VALUES('330', 'Discrimination', 'discrimination', '0');
INSERT INTO `wp_terms` VALUES('331', 'MAG', 'mag', '0');
INSERT INTO `wp_terms` VALUES('332', 'HumanTraffic', 'humantraffic', '0');
INSERT INTO `wp_terms` VALUES('333', 'SocialSituation', 'socialsituation', '0');
INSERT INTO `wp_terms` VALUES('334', 'REL', 'rel', '0');
INSERT INTO `wp_terms` VALUES('335', 'EIB', 'eib', '0');
INSERT INTO `wp_terms` VALUES('336', 'Liberties', 'liberties', '0');
INSERT INTO `wp_terms` VALUES('337', 'ICRC', 'icrc', '0');
INSERT INTO `wp_terms` VALUES('338', 'SerbiaEU', 'serbiaeu', '0');
INSERT INTO `wp_terms` VALUES('339', 'ConsumerPolicy', 'consumerpolicy', '0');
INSERT INTO `wp_terms` VALUES('340', 'Cepol', 'cepol', '0');
INSERT INTO `wp_terms` VALUES('341', 'FundamentalRights', 'fundamentalrights', '0');
INSERT INTO `wp_terms` VALUES('342', 'LatvianPresidencyEU', 'latvianpresidencyeu', '0');
INSERT INTO `wp_terms` VALUES('343', 'MobilityOfWorkers', 'mobilityofworkers', '0');
INSERT INTO `wp_terms` VALUES('344', 'PoliticalUnrest', 'politicalunrest', '0');
INSERT INTO `wp_terms` VALUES('345', 'EESC', 'eesc', '0');
INSERT INTO `wp_terms` VALUES('346', 'KarmenuVella', 'karmenuvella', '0');
INSERT INTO `wp_terms` VALUES('347', 'AntiDiscrimination', 'antidiscrimination', '0');
INSERT INTO `wp_terms` VALUES('348', 'ASI', 'asi', '0');
INSERT INTO `wp_terms` VALUES('349', 'SRI', 'sri', '0');
INSERT INTO `wp_terms` VALUES('350', 'INO', 'ino', '0');
INSERT INTO `wp_terms` VALUES('351', 'BLK', 'blk', '0');
INSERT INTO `wp_terms` VALUES('352', 'OFP', 'ofp', '0');
INSERT INTO `wp_terms` VALUES('353', 'POL', 'pol', '0');
/*!40000 ALTER TABLE `wp_terms` ENABLE KEYS */;
